首页 新闻 搜索 专区 学院

Web Essentials 2013 for Update 2 如何安装

0
[已解决问题] 解决于 2015-04-02 11:25

Web Essentials 2013 for Update 2

直接点击安装,提示:“此扩展清单无效”。谢谢各位了?

enhahaha的主页 enhahaha | 菜鸟二级 | 园豆:240
提问于:2014-07-17 21:40
< >
分享
最佳答案
0

对应的英文错误信息是:The extension manifest is invalid。

可能是Visual Studio版本不匹配,你用的是VS 2013吗?

奖励园豆:5
dudu | 高人七级 |园豆:37042 | 2014-07-18 10:49

用的是vs2010.

enhahaha | 园豆:240 (菜鸟二级) | 2014-07-18 16:09

@enhahaha: 那需要安装VS2010版的Web Essentials: 

http://visualstudiogallery.msdn.microsoft.com/6ed4c78f-a23e-49ad-b5fd-369af0c2107f

dudu | 园豆:37042 (高人七级) | 2014-07-18 16:44

@dudu: 嗯嗯,谢谢啦。

enhahaha | 园豆:240 (菜鸟二级) | 2014-07-22 20:57
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册